﻿@charset "utf-8";


/**** nav begin ****************************************************************/
.menu_wrapper {
    MARGIN: 0px auto; 
    WIDTH: 1000px; 
	height:70px;
	position:relative;
}

.mainnav {
	BORDER:none;
	OVERFLOW: hidden;
	HEIGHT: 35px;
}
/*** ico load in ***/
.mainnav .left, .mainnav UL, .mainnav .right, .subnav, .subleft, .subright {
	BACKGROUND: url(../images/menu_bg.png) no-repeat;
	_BACKGROUND: url(../images/menu_bg.gif) no-repeat;
}
.mainnav .left {
	display:block;
	BACKGROUND-POSITION: left 0px;
	WIDTH: 20px; 
	HEIGHT: 35px;
	overflow:hidden;
	position: absolute; 
	left:0;
	top:0;
}
.mainnav .right {
	display:block;
	BACKGROUND-POSITION: left -160px;
	WIDTH: 20px; 
	HEIGHT: 35px;
	overflow:hidden;
	position: absolute; 
	right:0;
	top:0;
}
.mainnav UL {
	BACKGROUND-POSITION: right -80px;
	BACKGROUND-repeat:repeat-x;
	HEIGHT: 35px;
	width:960px;
	overflow:hidden;
	position: absolute; 
	left:20px;
	top:0;
}

.mainnav LI {
	BACKGROUND:none;
	FLOAT: left;
	HEIGHT: 35px; 
	margin:0 3px;
}
.mainnav LI a{
	font-size: 14px;
	font-family: "微软雅黑";
	font-weight:bold;
	letter-spacing:1px;
}

.mainnav .split {
	width: 2px;
	height:35px;
	overflow:hidden;
	background:url(../images/menu_split.png) no-repeat 0 0;
	margin: 0 10px;
	float:left;
}

/*** mainnav hover and on ****/
.mainnav LI A.button_nav, .mainnav LI A.on {
	DISPLAY: block; 
	FLOAT: left; /*重要！针对IE6的修复。父元素浮动，子元素也要浮动。*/
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 25px; /*根据图片高度设置为同*/
	HEIGHT: 25px;  /*根据图片高度设置为同*/
	padding: 0 15px 0 0; /* padding-right：根据右侧图像宽度 */
	overflow:hidden;
	margin:4px 0 0 0;
	COLOR: #fff;
}


.mainnav LI A.button_nav:hover {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat right -30px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat right -30px; 
	color:#069;

}
.mainnav LI A.button_nav span{
	display:block;
	padding: 0px 0 0 15px; /* padding-left：根据右侧图像宽度对称设置 */
	padding-top: 2px\0; /* padding-top：只针对IE8进行hack 微调*/
	line-height:25px;   /*根据图片高度设置为同*/
}

.mainnav LI A.button_nav:hover span { /*注意写法，不是.mainnav LI A.button_nav span:hover  *****/
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat left 0px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat left 0px; 

}
/** on **/
.mainnav LI A.on {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat right -30px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat right -30px; 
	color:#069;
}
.mainnav LI A.on span {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat left 0px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat left 0px; 
	color:#069;
}

/************ subnav ********************/
.subnav {
	BACKGROUND-POSITION: right -115px;
	BACKGROUND-repeat:repeat-x;
	HEIGHT: 35px;
	width:960px;
	overflow:hidden;
	position: absolute; 
	left:20px;
	top:35px;
}
.subleft {
	display:block;
	BACKGROUND-POSITION: left -35px;
	WIDTH: 20px; 
	HEIGHT: 35px;
	overflow:hidden;
	position: absolute; 
	left:0;
	top:35px;
}
.subright {
	display:block;
	BACKGROUND-POSITION: left -195px;
	WIDTH: 20px; 
	HEIGHT: 35px;
	overflow:hidden;
	position: absolute; 
	right:0;
	top:35px;
}
.subnav UL {
	OVERFLOW: hidden; 
	margin:5px 0 0 0;
}
.subnav LI {
	DISPLAY: inline;
	FLOAT: left; 
	HEIGHT: 25px;
	line-height:25px;
	OVERFLOW: hidden; 
	BACKGROUND: url(../images/line.gif) no-repeat 100% 7px; 
	padding:0 5px; /* 菜单间隔 用padding 不用margin * ****/
}

/*** subnav hover and on ****/
.subnav LI A.button_nav, .subnav LI A.on，.subnav LI A.button_nav SPAN {
	DISPLAY: block; 
	FLOAT: left; /*重要，针对IE6的修复。父元素浮动，子元素也要浮动。*/
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 25px; /*根据图片高度设置为同*/
	HEIGHT: 25px;  /*根据图片高度设置为同*/
	padding: 0 10px 0 0; /* padding-right：根据右侧图像宽度 */
	overflow:hidden;
	COLOR: #333;
	TEXT-DECORATION: none;
}
.subnav LI A.button_nav SPAN  {
	display:block;
	padding: 0 0 0 12px; /* padding-left：根据右侧图像宽度对称设置 */
	padding-top: 2px\0; /* padding-top：只针对IE8进行hack 微调*/
	line-height:25px;   /*根据图片高度设置为同*/
	HEIGHT: 25px; 
	FLOAT: left; /*重要！针对IE6的修复。父元素浮动，子元素也要浮动。*/
}
/*** hover and on ****/
.subnav LI A.button_nav:hover {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat right -120px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat right -120px; 
	COLOR: #069;
}
.subnav LI A.button_nav:hover SPAN {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat left -90px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat left -90px; 
}
.subnav LI A.on {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat right -120px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat right -120px; 
}
.subnav LI A.on SPAN {
	BACKGROUND: url(../images/menu_bg_on.png) no-repeat left -90px; 
	_BACKGROUND: url(../images/menu_bg_on.gif) no-repeat left -90px; 
}
/**  last  *****/
.subnav LI.last {
	BACKGROUND: none;
}
/******* end nav *************************************************************/

#nav-enterpriseshow{margin-left:120px;}
#nav-laws{margin-left:220px;}
#nav-servers{margin-left:400px;}
#nav-about{margin-left:600px;}


/*主导航菜单*/
/*#nav-menu{height:40px;;background:#1a529c;width:970px;margin:0 auto;}
#nav-menu .container{position:relative;overflow:visible; z-index:99;}
#nav-menu .menu{padding:0 0 0 14px;}
#nav-menu .menu li{position:relative;float:left;padding:0 8px 0 5px;display:inline;font-size:14px;}
#nav-menu .menu li h3{font-weight:normal;display:inline-block;float:left;}
#nav-menu .menu li a.xialaguang{margin-top:10px;display:inline-block;color:#FFF;height:30px;text-decoration:none;font-size:14px;width:100px;text-align:center;}
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover{color:#1a529c;}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover{background-color:#FFF;}
#nav-menu .menu li a.xialaguang span{height:30px;line-height:25px;display:inline-block;font-weight:bold;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span{cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span{width:100px;}
#nav-menu .menu ul.children{display:none;position:absolute;top:40px;left:3px;width:100px;background:#FFF;border:2px solid #1a529c;border-top:0;line-height:normal;}
#nav-menu .menu ul.children li{width:100px;padding:0px;display:inline-block;font-size:12px;border-top:1px solid #ccc;}
#nav-menu .menu ul.children li h3{display:block; width:100%;}
#nav-menu .menu ul.children li a{width:100%;height:16px;line-height:16px;overflow:hidden;padding:3px 0;display:block;color:#1a529c;text-align:center;
text-decoration:none; font-size:12px;}
#nav-menu .menu ul.children li a:hover{background-color:#eee;text-decoration:none;}*/